Bug 155222 - Bluefish can't acces to ftp folders
Bluefish can't acces to ftp folders
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-04-18 04:00 EDT by José Salgado
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-09 03:47:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description José Salgado 2005-04-18 04:00:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 StumbleUpon/1.999 Firefox/1.0.3

Description of problem:
Cant open a remote folder (ftp or ssh) using Blue Fish. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a folder using the "connect with the server" in the Gnome Desktop, for instance, I have a couple of ftp access as "shortcuts" like folders in the Desktop.
2. Open Blue Fish and try to access to the one of the "shortcuts".
3. The Blue Fish hangs.

Actual Results:  Bluefish hangs

Expected Results:  Can navigate throught the ftp server and open the .html or .php file.

Additional info:

[root@iglu ~]# rpm -qa gnome-volume*
Comment 1 David Woodhouse 2005-04-18 04:39:22 EDT
What is bluefish?
Comment 2 José Salgado 2005-04-18 05:15:53 EDT
sorry, bluefish is an extras component :-). I just forgot bluefish are moved
from core to extras.
Comment 3 John (J5) Palmieri 2005-04-18 11:14:45 EDT
This has nothing to do with gnome-volume-manager.  Reassigning to bluefish
Comment 4 Jim Hayward 2005-05-07 23:35:39 EDT
How are you creating and trying to access the "shortcuts" you are trying to
access from bluefish?

Right now you can access a remote site from Bluefish by using the "Open Url"
dialog (ftp://username@remotesite) You'll be prompted for the password. Then the
remote site will be displayed in the file browser panel.

Or you can open the folder on the desktop that was created by Nautilus when
using the "connect to server" option and drag and drop a file onto the file
browser in Bluefish. The file will be opened and the remote tree will be
displayed in the file browser.
Comment 5 José Salgado 2005-05-08 13:14:41 EDT
I'm using the shortcuts created from Nautilus, I can browser the remote ftp
site, but Bluefish hangs when i try to open an html file or an php or any file.
Comment 6 Jim Hayward 2005-05-08 17:01:21 EDT
So you are actually browsing the remote site from the Bluefish file browser or
how are you browsing the site from the Nautilus created shortcut?

How are you trying to open the file? Double click from the file browser? Right
click/open file?

Can you try something and see what happens..

file/open url, then enter the path to a file to open using,

Also I see you filed this bug against development, I currently have only an FC3
system to test with and I can't seem to reproduce this issue, so I'm trying to
determine if this bug is only related to FC4. If anyone else can reproduce this
issue on FC3 or FC4 test* let me know.
Comment 7 José Salgado 2005-05-09 03:47:12 EDT
Using the file/open its working. And, with the last update (yesterday), It
working in the both ways.

Note You need to log in before you can comment on or make changes to this bug.